# CyberSource.ReportingV3ReportDefinitionsNameGet200ResponseDefaultSettings

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reportMimeType** | **String** | Report Format Valid values:   - application/xml   - text/csv  | [optional] 
**reportFrequency** | **String** | Report Frequency Value Valid Values:   - DAILY   - WEEKLY   - MONTHLY   - ADHOC  | [optional] 
**reportName** | **String** | Report Name | [optional] 
**timezone** | **String** | Time Zone | [optional] 
**startTime** | **String** | Start Time | [optional] 
**startDay** | **Number** | Start Day | [optional] 
**reportFilters** | **{String: [String]}** | List of filters to apply | [optional] 
**reportPreferences** | [**Reportingv3reportsReportPreferences**](Reportingv3reportsReportPreferences.md) |  | [optional] 


